[kernel]
Filename = uzImage.bin
Mem_src_addr = 0x02000000
Mem_dst_addr = 0xFFE00000
Mem_type = spi
Command = write

[uboot_cfg]
Filename = uboot.ini
Mem_src_addr = 0x02000000
Mem_dst_addr = 0xFFFD0000
Mem_type = spi
Command = write

[filesystem]
Filename = yaffs2.img
Mem_src_addr = 0x02000000
Mem_dst_addr = 0x00100000
Mem_type = nand
Command = write



